### org.jfree.layouting.input.style.keys.text

# Class KerningMode

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.text.KerningMode`

`public class KerningMode`
`extends java.lang.Object`

Creation-Date: 02.12.2005, 19:51:15

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `CONTEXTUAL`

  `static CSSConstant`

  `NONE`

  `static CSSConstant`

  `PAIR`

## Field Details

### CONTEXTUAL

    public static final CSSConstant CONTEXTUAL

### NONE

    public static final CSSConstant NONE

### PAIR

    public static final CSSConstant PAIR